Les publicités sur ce site nous permettent de couvrir les frais de son fonctionnement.
Afin de soutenir l'équipe, pouvez-vous désactiver votre adblocker sur notre média ?

Merci beaucoup !

                                 L'équipe d'ETR.fr
ETR.fr

   |   
En vous inscrivant, vous acceptez qu'ETR.fr conserve votre identifiant, votre adresse mail et votre adresse IP durant une durée de 6 ans après la dernière connexion.



Publié le 20/08/2015 à 22:26

Le SDK 0.7 d'Oculus en août (reporté), bientôt le SDK 1.0

Mise à jour du 20/08/2015 : Cybereality (community manager d'Oculus) a annoncé sur les forums d'Oculus le report d'une semaine de la sortie du SDK 0.7 initialement prévue pour aujourd'hui.

Oculus commence à communiquer sur son prochain SDK, la version 0.7 qui devrait être disponible le 20 aout. Et les changements sont nombreux...

Tout d'abord, Oculus a travaillé en collaboration avec AMD et NVIDIA afin de permettre de baisser au maximum la latence via un tout nouveau Direct Mode. Au lieu de rajouter des composantes VR entre l'OS et le pilote graphique, ces composantes seront directement incluses dans les drivers. La mise à jour des drivers vidéos sera donc obligatoire auprès du fabriquant. Conséquence directe de ce travail, le mode étendu va disparaître, ne subsistera plus que le nouveau mode Direct.

Conséquence aussi, tous les développements déjà créés dans les versions inférieures au SDK 0.6.0.1 et dans Unity 4.x seront obsolètes et ne fonctionneront plus sur le nouveau runtime. De nombreuses applications devront donc être mises à jour ou cesseront tout simplement d'exister.

Avec ces nouvelles, Oculus semble prévoir la sortie du SDK 1.0 pour le mois de novembre. D'ici là, afin d'accélérer leur développement, chaque runtime qui sortira ne verra sa compatibilité assurée que jusqu'à la version précédente de SDK. Par exemple, pour le runtime 0.7, la compatibilité ne sera assurée que pour la 0.6 et la 0.6.0.1.

Afin de faciliter les développeurs nécessitant de rester sur Unity 4.x, un SDK compatible 0.6.0.1 verra le jour mais le support sur Unity 4.x va devenir minimal.

 
Publié par Cefyl
Lecteur ETR

MESSAGES (0)

Publicité
Intéragissez avec la communauté
   Les Forums
Publicité
Publicité

© 2013-2018 ETR | Tous droits réservés               Nos partenaires :
Version Mobile